<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_agent_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,430},{99,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,75}}</string>
                <key>sourceSize</key>
                <string>{99,75}</string>
            </dict>
            <key>btn_agent_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,407},{95,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{95,71}}</string>
                <key>sourceSize</key>
                <string>{99,75}</string>
            </dict>
            <key>btn_main_setting_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{421,134},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_main_setting_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,268},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{64,64}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_public_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,137},{75,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,75}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>btn_public_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{135,134},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{73,73}}</string>
                <key>sourceSize</key>
                <string>{75,75}</string>
            </dict>
            <key>btn_share_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,339},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_share_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{326,219},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{64,64}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>btn_suggest1.png</key>
            <dict>
                <key>frame</key>
                <string>{{103,409},{98,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{98,75}}</string>
                <key>sourceSize</key>
                <string>{102,79}</string>
            </dict>
            <key>btn_suggest2.png</key>
            <dict>
                <key>frame</key>
                <string>{{253,407},{94,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{94,71}}</string>
                <key>sourceSize</key>
                <string>{98,75}</string>
            </dict>
            <key>button_activt_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,2},{129,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,67}}</string>
                <key>sourceSize</key>
                <string>{129,67}</string>
            </dict>
            <key>button_activt_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,2},{123,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{123,65}}</string>
                <key>sourceSize</key>
                <string>{129,67}</string>
            </dict>
            <key>button_add_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,374},{26,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,26}}</string>
                <key>sourceSize</key>
                <string>{26,26}</string>
            </dict>
            <key>button_add_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,346},{26,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,26}}</string>
                <key>sourceSize</key>
                <string>{26,26}</string>
            </dict>
            <key>button_mail_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,339},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>button_mail_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{421,202},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{64,64}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>button_record_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,209},{128,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,67}}</string>
                <key>sourceSize</key>
                <string>{128,67}</string>
            </dict>
            <key>button_record_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,69},{122,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,2},{122,63}}</string>
                <key>sourceSize</key>
                <string>{128,67}</string>
            </dict>
            <key>button_rules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{127,2},{130,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,73}}</string>
                <key>sourceSize</key>
                <string>{130,73}</string>
            </dict>
            <key>button_rules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,133},{124,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{124,71}}</string>
                <key>sourceSize</key>
                <string>{130,73}</string>
            </dict>
            <key>button_store_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,2},{133,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{133,67}}</string>
                <key>sourceSize</key>
                <string>{133,67}</string>
            </dict>
            <key>button_store_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,2},{127,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{127,65}}</string>
                <key>sourceSize</key>
                <string>{133,67}</string>
            </dict>
            <key>button_task_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,214},{130,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,67}}</string>
                <key>sourceSize</key>
                <string>{130,67}</string>
            </dict>
            <key>button_task_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,206},{124,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{124,65}}</string>
                <key>sourceSize</key>
                <string>{130,67}</string>
            </dict>
            <key>img_dating_xinhua_logo.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{54,217}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,217}}</string>
                <key>sourceSize</key>
                <string>{54,217}</string>
            </dict>
            <key>img_dating_xinhua_logo2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,221},{52,207}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{52,207}}</string>
                <key>sourceSize</key>
                <string>{54,217}</string>
            </dict>
            <key>img_head_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,134},{83,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,83}}</string>
                <key>sourceSize</key>
                <string>{83,83}</string>
            </dict>
            <key>text_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,221},{186,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{186,48}}</string>
                <key>sourceSize</key>
                <string>{186,48}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>hallscene.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:33eee601f5ed0c537609de1bcfc5355a:1/1$</string>
            <key>textureFileName</key>
            <string>hallscene.png</string>
        </dict>
    </dict>
</plist>
